/*	massagelink.css - Stylesfor MassageLink Website */

/* Container divs to provide header, two column, footer layouts */


body { 
	background-color: #49894b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-align: center;
}

#centre {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#content {
	float: left;
	clear: left;
	width: 100%;
}

#leftcolumn {
	float: left;
	width: 250px;
	text-align: left;
	border-radius: 15px;
	background-color: #ffffff;
	color: #000000;
	padding: 10px;
	margin: 10px;
	font-size: 11pt;
}


#rightcolumn {
	float: left;
	width: 570px;
	text-align: left;
	background-color: #daf5da;	
	border-radius: 15px;
	color: #000000;
	padding: 15px;
	margin: 5px;
	margin-top: 10px;
	padding-bottom: 32px;
}

/* Header Styles */

#header {
	clear: left;
	width: 900px;
	margin: auto;
	text-align: center;
}

#headerlogo {
	float: left;
	border-radius: 8px;
}

/* Right column styles */

#rightcolumn h2 {
	clear: left;
}
#acupuncturephoto {
	width: 250px;
	float: right;
}
#reflexologyphoto {
	width: 250px;
	float: right;
	padding-left: 8px;
}

#cuppingphoto {
	width: 250px;
	padding-right: 20px;
	padding-bottom: 8px;
	float: left;
}

#massagephoto {
	width: 250px;
	padding-right: 25px;
	padding-bottom: 8px;
	float: left;
}

/* Footer styles */
#footer {
	clear: left;
	float: left;
	width: 100%;
	background-color: #498949;
}

#footer p {
	text-align: center;
}

#footer img {
	float: left;
	width: 900px;
	clear: left;
	border-radius: 15px;
}
